> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wyzecash.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar movimentação

> Uma movimentação do extrato pelo código com prefixo.

Escopo `transactions:read`. Aceita qualquer código de movimentação (`BKY-`, `ENV-`, `SAQ-`, `SAQ-API-`, `TRF-`, `EST-`, `MED-`, `TAR-`, `SUB-`). De outra conta: `404 NOT_FOUND`.

**id** `string` *required*

Código com prefixo.

## Resposta

O mesmo formato de um item de [Listar movimentações](https://docs.wyzecash.com.br/referencia/extrato/listar-movimentacoes.md).

```bash cURL theme={null}
curl https://api.wyzecash.com.br/v1/transactions/TAR-2M9XP4RZT7KQ \
  -H "Authorization: Bearer bk_live_..."
```

```json 200 theme={null}
{
  "id": "TAR-2M9XP4RZT7KQ",
  "type": "FEE",
  "direction": "debit",
  "amount": 50,
  "fee": 0,
  "status": "completed",
  "statusTitle": "Concluído",
  "description": "Tarifa da cobrança BKY-7KQ2M9XP4RZT",
  "details": { "counterparty": null, "institution": null, "key": null, "document": null, "endToEndId": null, "channel": null, "subaccount": null },
  "createdAt": "2026-10-08T15:04:11.000Z"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.